<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>5055</brand_id>
<brand_name>魅族</brand_name>
<brand_ename>MEIZU</brand_ename>
<mobile_nums>2</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11655</id>
<name>M9</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101126/ECD6T3ptGG.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101126/ECD6T3ptGG.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>960*640</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11398</id>
<name>M8</name>
<img_little>http://upload.3g3h.com/upload/20100830/40555.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100830/40555.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100830/40555.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*720</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,asf,avi,movie,mp4,mpeg4,wmv</video_type>
<audio_type>mp3,aac,amr,wma,wav,ogg</audio_type>
</mobile>
</root>